
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.40629.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Mix", "Projects\Mix\Mix.vcxproj", "{DC6D8B04-49E2-471E-BD91-6F845417DD18}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Develop|Win32 = Develop|Win32
		Develop|x64 = Develop|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DC6D8B04-49E2-471E-BD91-6F845417DD18}.Debug|Win32.ActiveCfg = Debug|Win32
		{DC6D8B04-49E2-471E-BD91-6F845417DD18}.Debug|Win32.Build.0 = Debug|Win32
		{DC6D8B04-49E2-471E-BD91-6F845417DD18}.Debug|x64.ActiveCfg = Debug|x64
		{DC6D8B04-49E2-471E-BD91-6F845417DD18}.Debug|x64.Build.0 = Debug|x64
		{DC6D8B04-49E2-471E-BD91-6F845417DD18}.Develop|Win32.ActiveCfg = Develop|Win32
		{DC6D8B04-49E2-471E-BD91-6F845417DD18}.Develop|Win32.Build.0 = Develop|Win32
		{DC6D8B04-49E2-471E-BD91-6F845417DD18}.Develop|x64.ActiveCfg = Develop|x64
		{DC6D8B04-49E2-471E-BD91-6F845417DD18}.Develop|x64.Build.0 = Develop|x64
		{DC6D8B04-49E2-471E-BD91-6F845417DD18}.Release|Win32.ActiveCfg = Release|Win32
		{DC6D8B04-49E2-471E-BD91-6F845417DD18}.Release|Win32.Build.0 = Release|Win32
		{DC6D8B04-49E2-471E-BD91-6F845417DD18}.Release|x64.ActiveCfg = Release|x64
		{DC6D8B04-49E2-471E-BD91-6F845417DD18}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
